/* Cancel button */
"Cancel" = "Annulla";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Applica";

/* Title of 'Offset Curve' filter
   undo */
"Offset Curve" = "Compensa tracciati";

/* OK button */
"OK" = "OK";

